#\u4EFB\u52A1\u5217\u8868\u6587\u4EF6
#Tue May 28 12:01:28 GMT 2013
readActionConfAdd=0
adslTitle=
adslName=
UUUSERNAME=
UUUSERPASSWORD=
changeIpMethod=0
proxyIpFilePath=proxyip.ini
getCookie=1
imageScale=0
adslPass=
